using UnityEngine;
using System.Collections;

public class ExitLevelScript : MonoBehaviour {

	void OnCollisionEnter(Collision collision) {

		if (collision.gameObject.tag == "Player") {
			Application.LoadLevel(0);
		}
	}
}
